<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ding.css</id>
	<title>MediaWiki:Gadget-ding.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ding.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-ding.css&amp;action=history"/>
	<updated>2026-07-17T08:08:18Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-ding.css&amp;diff=4253760&amp;oldid=prev</id>
		<title>imported&gt;Jon (WMF)：​←建立内容为“/* Avoid overlapping the blue bar with the limited width control */ @media all and ( min-width: 1000px ) { 	.skin-vector-2022 #bluedeck_ding &gt; div { 		width: 800px !important; 		margin: auto !important; 	} }”的新页面</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-ding.css&amp;diff=4253760&amp;oldid=prev"/>
		<updated>2023-06-15T18:24:06Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES（页面不存在）&quot;&gt;←&lt;/a&gt;建立内容为“&lt;span class=&quot;autocomment&quot;&gt;Avoid overlapping the blue bar with the limited width control：​&lt;/span&gt; @media all and ( min-width: 1000px ) { 	.skin-vector-2022 #bluedeck_ding &amp;gt; div { 		width: 800px !important; 		margin: auto !important; 	} }”的新页面&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Avoid overlapping the blue bar with the limited width control */&lt;br /&gt;
@media all and ( min-width: 1000px ) {&lt;br /&gt;
	.skin-vector-2022 #bluedeck_ding &amp;gt; div {&lt;br /&gt;
		width: 800px !important;&lt;br /&gt;
		margin: auto !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Jon (WMF)</name></author>
	</entry>
</feed>